occurrence-form {

    .picture-container {
        width: fit-content;

        img {
            width: 100%;
        }
    }

    .buttons-container {
        position: absolute;
        width: calc(100% - 50px);
        display: flex;
        justify-content: space-between;
        bottom: 25px;
        right: 25px;
    }
}
